@font-face {
    font-family: "LatoRegular";
    src: url("../fonts/LatoRegular.eot");
    src: url("../fonts/LatoRegular.eot?#iefix") format("eot"), url("../fonts/LatoRegular.woff") format("woff"),
        url("../fonts/LatoRegular.ttf") format("truetype"), url("../fonts/LatoRegular.svg#LatoRegular") format("svg");
}

@font-face {
    font-family: "LatoBold";
    src: url("../fonts/LatoBold.eot");
    src: url("../fonts/LatoBold.eot?#iefix") format("eot"), url("../fonts/LatoBold.woff") format("woff"),
        url("../fonts/LatoBold.ttf") format("truetype"), url("../fonts/LatoBold.svg#LatoBold") format("svg");
}

@font-face {
    font-family: "LatoBlack";
    src: url("../fonts/LatoBlack.eot");
    src: url("../fonts/LatoBlack.eot?#iefix") format("eot"), url("../fonts/LatoBlack.woff") format("woff"),
        url("../fonts/LatoBlack.ttf") format("truetype"), url("../fonts/LatoBlack.svg#LatoBlack") format("svg");
}

.carousel-razon {
    background-color: rgba(15, 85, 119, 0);
}

.header-full-title {
    float: left;
    overflow: hidden;
    padding-left: 10px;
}

.carousel-section {
    background: none;
    background-color: none;
}

.spaced {
    margin-bottom: 30px;
}

.spaced-2 {
    margin-bottom: 60px;
}

@media (max-width: 767px) {
    .item,
    .item-active {
        margin-top: 50px;
    }

    .carousel-razon .carousel-img {
        vertical-align: top;
    }
}

@media (min-height: 990px) {
    .wrap-primary {
        padding: 50px 0 40px 0;
    }
}

#header-full {
    background-image: none;
    color: #fff;
}

.wrap-primary {
    background-color: transparent;
}

.navbar-inverse .navbar-brand {
    background-image: none;
}

@media (max-height: 768px) {
    .head-full-logo {
        display: block;
    }
}

.banner-slideShow {
    height: 350px;
    margin-bottom: 20px;
}

.paddedPriceBox {
    padding: 25px;
    text-align: left;
}

.pricing-box-header {
    color: #fff;
    background-color: #aa2636;
    padding: 10px;
}

.pricing-box-content > ul > li {
    list-style-type: none;
    padding: 7px 20px;
    border-bottom: dotted 1px #ddd;
    vertical-align: top;
}

.pricing-box-blue {
    background-color: #444a83 !important;
    border: solid 1px #fff;
}

.pricign-box-pro {
    border-color: #444a83;
}

.header-full-dark {
    background-image: none;
    background: #0c1037;
    background: -moz-linear-gradient(top, #0c1037 0%, #444a83 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0c1037), color-stop(100%, #444a83));
    background: -webkit-linear-gradient(top, #0c1037 0%, #444a83 100%);
    background: -o-linear-gradient(top, #0c1037 0%, #444a83 100%);
    background: -ms-linear-gradient(top, #0c1037 0%, #444a83 100%);
    background: linear-gradient(to bottom, #0c1037 0%, #444a83 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1037', endColorstr='#444a83',GradientType=0 );
    color: #fff;
}

.transparent-header {
    background-image: none;
    background-color: rgba(12, 16, 55, 0.5);
    color: #fff;
}

.topLogo {
    height: 100px;
    width: 350px;
}

.topLogoMobile {
    height: 40px;
    margin-top: 6px;
}

.topLogoSavannahMobile {
    height: 38px;
    margin-top: 6px !important;
    margin-left: -35px !important;
}

@media (max-width: 400px) {
    .topLogoSavannahMobile {
        margin-left: 10px !important;
    }
}

.midLogo {
    height: 110px;
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .midLogo {
        height: 55px;
        margin-top: 20px;
    }
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}

@media (max-width: 767px) {
    .navbar-inverse {
        background: #0c1037; /* Old browsers */
        background: -moz-linear-gradient(top, #0c1037 0%, #444a83 100%); /* FF3.6+ */
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0%, #0c1037),
            color-stop(100%, #444a83)
        ); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #0c1037 0%, #444a83 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #0c1037 0%, #444a83 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #0c1037 0%, #444a83 100%); /* IE10+ */
        background: linear-gradient(to bottom, #0c1037 0%, #444a83 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1037', endColorstr='#444a83',GradientType=0 ); /* IE6-9 */
        color: #fff;
        box-shadow: none;
        border: none;
    }
}

.section-lines {
    border: none;
    margin-bottom: 0;
    background-color: #f9f9f9;
}

.whiteTitle {
    color: #fff;
    font-size: 18px !important;
}

.mechRepairBox {
    min-height: 840px;
}

@media (max-width: 991px) {
    .mechRepairBox {
        min-height: 20px;
    }
}

.mechRepairBox-2 {
    min-height: 801px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mechRepairBox-2 {
        min-height: 801px;
    }
}

@media (max-width: 991px) {
    .mechRepairBox-2 {
        min-height: 20px;
    }
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.plain {
    color: #fff;
}

.plain:hover {
    color: #ffdd00;
}

.industries {
    min-height: 695px;
}

@media (max-width: 991px) {
    .industries {
        min-height: 20px;
    }
}

.carousel-contracting {
    margin-top: 0px;
}

@media (max-width: 767px) {
    .carousel-contracting {
        margin-top: -50px;
    }
}

#footer-widgets {
    margin-top: 0;
}

.automation-box {
    min-height: 422px;
}

@media (max-width: 1199px) {
    .automation-box {
        min-height: 20px;
    }
}

.skf-panel-body {
    min-height: 538px;
}

@media (max-width: 1199px) {
    .skf-panel-body {
        min-height: 20px;
    }
}

#sb-site,
.sb-site-container {
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: transparent;
}

.whiteBg {
    background-color: #fff;
}

.transparent {
    background-color: rgba(170, 38, 54, 0.8);
}

.bold {
    font-weight: bold !important;
}

.savannah-fix {
    margin: 15px auto 15px auto;
}

#header-full .lead {
    text-shadow: -2px 0 rgba(0, 0, 0, 0.75), 0 2px rgba(0, 0, 0, 0.75), 2px 0 rgba(0, 0, 0, 0.75),
        0 -2px rgba(0, 0, 0, 0.75);
    font-size: 30px;
    max-width: 700px;
    margin: 0 auto;
    font-family: LatoBlack, sans-serif;
}

#header-full h1,
#header-full h2,
#header-full h3,
#header-full h4,
#header-full h4,
#header-full h6 {
    color: #fff;
    text-shadow: -2px 0 rgba(0, 0, 0, 0.75), 0 2px rgba(0, 0, 0, 0.75), 2px 0 rgba(0, 0, 0, 0.75),
        0 -2px rgba(0, 0, 0, 0.75);
    font-family: "LatoBlack", sans-serif;
}

.shadowed {
    -webkit-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.75);
}

.icon-ar.icon-ar-white.icon-ar-inverse {
    background-color: rgba(255, 255, 255, 0.5);
    color: #fff;
    border: solid 3px #fff;
}

#footer p {
    margin: 0;
    padding: 0;
    line-height: 150%;
}

.reparacion-box {
    min-height: 431px;
}

.top-nav-social {
    background-color: rgba(255, 255, 255, 0.5);
    margin-top: 10px;
}

.top-nav-social a {
    padding: 0px 0px;
    min-width: 40px;
    height: 28px;
}

.flag {
    width: 26px;
}

.facebook:hover {
    background-color: #fff !important;
}

@media (max-width: 767px) {
    .navbar-default .navbar-brand {
        font-size: 1.7em;
        word-spacing: -4px;
        margin-left: 25px;
    }
}

.header-full-dark .top-nav-social {
    margin-top: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}

.poweredBy {
    margin-top: 10px;
    display: block;
    font-size: 11px;
}

.poweredBy img {
    width: 80px;
    margin: 0 5px;
    position: relative;
    top: -2px;
}
